
/* Battery Monitor localization strings */

"SHOW" = "Pokaż";
"NONE"	= "Tylko ikonę";
"DISPLAY_TIME" 	= "Czas";
"DISPLAY_PERCENT" 	= "Procent";

"CALCULATING" = "Obliczam…";
"CALCULATING_TIME_REMAINING" = "Obliczam pozostały czas…";
"CALCULATING_TIME_UNTIL_FULL" = "Obliczam czas do pełnego naładowania…";

"ICON_ONLY_STATUS_FORMAT" = "%@";

"BAT_FINISHING_CHARGE_MENU_BAR" = "Kończę ładowanie…";
/*"BAT_FINISH_LONG" = "Battery Is Finishing Charge";*/
"BAT_FINISH_PERC" = "Kończę ładowanie (%@ pełne)";
"BAT_FINISH_TIME" = "Kończę ładowanie (%@ do naładowania)";

"BAT_NOT_CHARGING_MENU_BAR" = "Ładowanie nie odbywa się";
"BAT_NOT_CHARGING" = "Ładowanie baterii nie odbywa się";
"BATS_NOT_CHARGING" = "Baterie nie są ładowane";

"CONDITION_NORMAL" = "Stan: Normalny";
"CONDITION_REPLACE_SOON" = "Stan: Wymień wkrótce";
"CONDITION_REPLACE_NOW" = "Stan: Wymień teraz";
"SERVICE_BATTERY" = "Wymaga naprawy";

"BAT_CHARGED" = "Bateria jest naładowana";
"BATS_CHARGED" = "Baterie są naładowane";
"PERCENT_FULL" = "%@ pełne";

"UNKNOWN_TIME_REMAINING" = "Pozostały czas nieznany";
"TIME_REMAINING" = "Pozostało %@";
"TIME_UNTIL_FULL" = "%@ do naładowania";

"OPEN_ES" = "Preferencje oszczędzania energii…";

"NO_BATS" = "Brak baterii";
"HR" = "godz.";
"MIN" = "min";
"CHARGED" = "Naładowana";
"UPS_CHARGED" = "UPS jest naładowany";
"UPS_NOT_CHARGING" = "UPS nie jest ładowany";

"UNKNOWN_TIME" = "Czas nieznany";
"POWER_SOURCE_UPS" = "Źródło zasilania: UPS";
"POWER_SOURCE_BATTERY" = "Źródło zasilania: bateria";
"POWER_SOURCE_ADAPTER" = "Źródło zasilania: zasilacz";

/* used in AXDescription */
"Battery menu." = "Menu Baterie";
"UPS menu." = "Menu UPS.";
"Battery:" = "Baterie:";
"UPS:" = "UPS:";
"VO_TIME_UNTIL_FULL" = "Do naładowania %d godz. i %d min";
"VO_TIME_REMAINING" = "Pozostało %d godz. i %d min ";


/* Formats for the percentages in the menu bar */
"SINGLE_PERCENT_FORMAT" = "(%@%)";

"PERCENT_FORMAT_MENU_ITEM" = "%.0f%%";